# Full Autonomy Guidelines

- [Brainpack Introduction](https://docs.openmind.com/full-autonomy-guidelines/brainpack_introduction.md): Introduction to the BrainPack
- [Overview](https://docs.openmind.com/full-autonomy-guidelines/architecture_overview.md): Full autonomy architecture and introduction
- [Hybrid Localisation](https://docs.openmind.com/full-autonomy-guidelines/localization.md): Introducing Hybrid Localization
- [Setup BrainPack](https://docs.openmind.com/full-autonomy-guidelines/setup_system.md): System Setup
- [System Config](https://docs.openmind.com/full-autonomy-guidelines/system_config.md): System Configuration
- [OTA Setup](https://docs.openmind.com/full-autonomy-guidelines/ota_setup.md): Setup OTA
- [NVIDIA Thor](https://docs.openmind.com/full-autonomy-guidelines/nvidia_thor.md): Getting Started with OM1 on Nvidia Thor Dev Kit
- [Premium Features](https://docs.openmind.com/full-autonomy-guidelines/premium_features.md)
- [API Endpoints to Interact with Premium Features](https://docs.openmind.com/full-autonomy-guidelines/api_endpoints.md): REST API documentation for OM1 ROS2 SDK


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openmind.com/full-autonomy-guidelines.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
